/* Add here all your CSS customizations */

#bsuccess {
    width: fit-content !important;
}
#sobre {
    top: 35px;
}
#whatsapp {
    display: none;
    float: right;
}
#whatsapp2 {
    display: inherit;
}
#bwhatsapp{
    bottom: 165px;
}
@media (max-width: 1199px){
    #header .header-nav-main nav > ul > li{
        margin-left: 9px !important;
    }
}

@media (max-width: 991px){
    .z-index-3 {
        margin-top: -160px;
    }
    #sobre {
        top: -35px;
        margin-bottom: -60px !important;
    }
    #aprovacao {
        top: -100px;
    }
    #whatsapp {
        display: inherit;
    }
    #whatsapp2 {
        display: none;
    }
    #bwhatsapp{
        /* bottom: 120px; */
    }
    #trabalha {
        padding-top: 0px !important;
        margin-top: -20px;
    }
    #vantagens2 {
        margin-top: -140px !important;
    }
}
@media (max-width: 767px){
    #imgvitacred {
        margin-left: 5px !important;
    }
}